HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-ext%

## Name

%html-ext% -- Default extension for HTML output files

## Synopsis

    %html-ext%

## Description

The default extension for HTML output files.

## Source Code

    (define %html-ext%
      ;; Default extension for HTML output files
      ".htm")

Prev | Home | Next
%html-use-lang-in-filename% | Up | %html-header-tags%